{
  "block.tinted_sands.dark_gray_chiseled_sandstone": "Темно-серый точеный песчаник",
  "block.tinted_sands.tilted_red_sandstone": "Наклонный красный песчаник",
  "block.tinted_sands.magenta_smooth_sandstone": "Пурпурный гладкий песчаник",
  "block.tinted_sands.light_blue_smooth_sandstone": "Голубой гладкий песчаник",
  "block.tinted_sands.timid_cloud_sandstone": "Робкий облачный песчаник",
  "block.tinted_sands.blue_chiseled_sandstone_alt": "Синий точеный песчаник Alt",
  "block.tinted_sands.dark_green_sand": "Темно-зеленый песок",
  "block.tinted_sands.lime_chiseled_sandstone_alt": "Известковый точеный песчаник Alt",
  "block.tinted_sands.schauss_pink_sandstone": "Шаусс Розовый Песчаник",
  "block.tinted_sands.dark_aqua_sand": "Темный аква-песок",
  "block.tinted_sands.carmine_pink_smooth_sandstone": "Карминно-розовый гладкий песчаник",
  "block.tinted_sands.lime_sand": "Известковый песок",
  "block.tinted_sands.painted_pony_sand": "Раскрашенный пони-песок",
  "block.tinted_sands.acapulco_sun_sandstone_slab": "Плита из песчаника Acapulco Sun",
  "block.tinted_sands.ultraviolet_chiseled_sandstone": "Ультрафиолетовый точеный песчаник",
  "block.tinted_sands.pelican_sandstone_slab": "Плита из песчаника Пеликан",
  "block.tinted_sands.magenta_chiseled_sandstone": "Пурпурный точеный песчаник",
  "block.tinted_sands.magenta_chiseled_sandstone_alt": "Пурпурный точеный песчаник Alt",
  "block.tinted_sands.football_field_chiseled_sandstone": "Футбольное поле из точеного песчаника",
  "block.tinted_sands.key_lime_chiseled_sandstone": "Ключевой известковый точеный песчаник",
  "block.tinted_sands.parachute_sandstone_slab": "Парашютная плита из песчаника",
  "block.tinted_sands.magenta_sand": "Пурпурный песок",
  "block.tinted_sands.tilted_red_sand": "Наклонный красный песок",
  "block.tinted_sands.spring_frost_sand": "Весенний морозный песок",
  "block.tinted_sands.ultraviolet_chiseled_sandstone_alt": "Ультрафиолетовый точеный песчаник Alt",
  "block.tinted_sands.perfect_periwinkle_sandstone": "Идеальный песчаник Барвинок",
  "block.tinted_sands.shiso_green_cut_sandstone": "Песчаник Shiso Green Cut",
  "block.tinted_sands.light_purple_sand": "Светло-фиолетовый песок",
  "block.tinted_sands.gray_chiseled_sandstone": "Серый точеный песчаник",
  "block.tinted_sands.teclis_blue_sand": "Теклис Блю Сэнд",
  "block.tinted_sands.lavender_tonic_chiseled_sandstone": "Лавандовый тоник с точеным песчаником",
  "block.tinted_sands.schauss_pink_sand": "Шаусс Розовый Песок",
  "block.tinted_sands.goldenrod_chiseled_sandstone": "Золотарник точеный песчаник",
  "block.tinted_sands.pelican_chiseled_sandstone_alt": "Пеликан, точеный песчаник, Alt",
  "block.tinted_sands.pink_smooth_sandstone": "Розовый гладкий песчаник",
  "block.tinted_sands.barberry_yellow_smooth_sandstone": "Барбарис желтый гладкий песчаник",
  "block.tinted_sands.pink_chiseled_sandstone": "Розовый точеный песчаник",
  "block.tinted_sands.reboot_sandstone_slab": "Перезагрузить плиту из песчаника",
  "block.tinted_sands.parachute_chiseled_sandstone": "Парашютный точеный песчаник",
  "block.tinted_sands.shiso_green_sand": "Шисо Грин Сэнд",
  "block.tinted_sands.schauss_pink_chiseled_sandstone_alt": "Schauss Розовый точеный песчаник Alt",
  "block.tinted_sands.thundercat_chiseled_sandstone_alt": "Точеный песчаник Thundercat Alt",
  "block.tinted_sands.light_blue_sandstone_slab": "Светло-голубая плита из песчаника",
  "block.tinted_sands.gold_chiseled_sandstone": "Золотой точеный песчаник",
  "block.tinted_sands.teclis_blue_sandstone": "Теклис Синий Песчаник",
  "block.tinted_sands.ultraviolet_cut_sandstone": "Песчаник, обработанный ультрафиолетом",
  "block.tinted_sands.plumosa_chiseled_sandstone_alt": "Точеный песчаник Plumosa Alt",
  "block.tinted_sands.dark_green_smooth_sandstone": "Темно-зеленый гладкий песчаник",
  "block.tinted_sands.gamma_ray_chiseled_sandstone": "Гамма-лучевой точеный песчаник",
  "block.tinted_sands.gray_sandstone": "Серый песчаник",
  "block.tinted_sands.blue_chiseled_sandstone": "Синий точеный песчаник",
  "block.tinted_sands.oregon_blue_sand": "Орегон Блу Сэнд",
  "block.tinted_sands.honey_smooth_sandstone": "Медовый гладкий песчаник",
  "block.tinted_sands.bright_sea_green_chiseled_sandstone": "Яркий морской зеленый точеный песчаник",
  "block.tinted_sands.cherry_blossom_sandstone_slab": "Плита из песчаника вишневого цвета",
  "block.tinted_sands.goldenrod_sand": "Золотарник Песок",
  "block.tinted_sands.venom_cut_sandstone": "Песчаник огранки «Яд»",
  "block.tinted_sands.white_smooth_sandstone": "Белый гладкий песчаник",
  "block.tinted_sands.black_sand": "Черный песок",
  "block.tinted_sands.metallic_gold_sand": "Металлический золотой песок",
  "block.tinted_sands.cherry_blossom_chiseled_sandstone_alt": "Чеканный песчаник Cherry Blossom Alt",
  "block.tinted_sands.dark_red_cut_sandstone": "Темно-красный ограненный песчаник",
  "block.tinted_sands.honey_cut_sandstone": "Песчаник медовой огранки",
  "block.tinted_sands.football_field_cut_sandstone": "Футбольное поле, вырезанное из песчаника",
  "block.tinted_sands.dark_gray_cut_sandstone": "Темно-серый ограненный песчаник",
  "block.tinted_sands.bright_sea_green_smooth_sandstone": "Яркий морской зеленый гладкий песчаник",
  "block.tinted_sands.timid_cloud_sand": "Робкий облачный песок",
  "block.tinted_sands.rainbow_smooth_sandstone": "Радужный гладкий песчаник",
  "block.tinted_sands.gold_sandstone": "Золотой песчаник",
  "block.tinted_sands.bright_sea_green_sand": "Яркий морской зеленый песок",
  "block.tinted_sands.painted_pony_chiseled_sandstone": "Расписной пони, точеный песчаник",
  "block.tinted_sands.tsunami_cut_sandstone": "Песчаник, вырезанный цунами",
  "block.tinted_sands.hydrangea_sandstone_slab": "Гортензия Песчаниковая плита",
  "block.tinted_sands.spring_bouquet_sandstone_slab": "Весенний букет Плита из песчаника",
  "block.tinted_sands.rainbow_alt_sand": "Радуга Альтернативный Песок",
  "block.tinted_sands.seasoned_acorn_chiseled_sandstone_alt": "Выдержанный желудь, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.pink_cut_sandstone": "Розовый песчаник",
  "block.tinted_sands.dark_gray_sandstone_slab": "Плита из темно-серого песчаника",
  "block.tinted_sands.radial_rainbow_sandstone": "Радиальный радужный песчаник",
  "block.tinted_sands.covent_garden_sand": "Ковент Гарден Песок",
  "block.tinted_sands.dark_purple_sand": "Темно-фиолетовый песок",
  "block.tinted_sands.garden_glow_smooth_sandstone": "Garden Glow Гладкий песчаник",
  "block.tinted_sands.seasoned_acorn_sandstone": "Выдержанный песчаник Желудь",
  "block.tinted_sands.dark_gray_sandstone": "Темно-серый песчаник",
  "block.tinted_sands.red_sand": "Красный песок",
  "block.tinted_sands.football_field_chiseled_sandstone_alt": "Футбольное поле из точеного песчаника Alt",
  "block.tinted_sands.black_smooth_sandstone": "Черный гладкий песчаник",
  "block.tinted_sands.key_lime_smooth_sandstone": "Ключ-известковый гладкий песчаник",
  "block.tinted_sands.plumosa_cut_sandstone": "Песчаник огранки Plumosa",
  "block.tinted_sands.spring_frost_chiseled_sandstone": "Весенний мороз, точеный песчаник",
  "block.tinted_sands.dark_gray_smooth_sandstone": "Темно-серый гладкий песчаник",
  "block.tinted_sands.bright_sea_green_sandstone": "Яркий морской зеленый песчаник",
  "block.tinted_sands.yellow_sand": "Желтый песок",
  "block.tinted_sands.yellow_smooth_sandstone": "Желтый гладкий песчаник",
  "block.tinted_sands.light_blue_cut_sandstone": "Светло-голубой ограненный песчаник",
  "block.tinted_sands.acapulco_sun_cut_sandstone": "Песчаник Sun Cut Акапулько",
  "block.tinted_sands.cherry_blossom_sandstone": "Песчаник вишневого цвета",
  "block.tinted_sands.painted_pony_sandstone_slab": "Расписная плита из песчаника Pony",
  "block.tinted_sands.ultraviolet_sandstone": "Ультрафиолетовый песчаник",
  "block.tinted_sands.canyon_blue_chiseled_sandstone": "Каньонно-голубой точеный песчаник",
  "block.tinted_sands.infra_red_chiseled_sandstone": "Инфракрасный точеный песчаник",
  "block.tinted_sands.rainbow_alt_sandstone": "Радужный альтернативный песчаник",
  "block.tinted_sands.blue_slate_cut_sandstone": "Синий сланцевый песчаник",
  "block.tinted_sands.pink_chiseled_sandstone_alt": "Розовый точеный песчаник Alt",
  "block.tinted_sands.orange_sandstone_slab": "Плита из оранжевого песчаника",
  "block.tinted_sands.indigo_sandstone": "Индиго Песчаник",
  "block.tinted_sands.perfect_periwinkle_cut_sandstone": "Идеальный песчаник огранки барвинок",
  "block.tinted_sands.black_sandstone_slab": "Плита из черного песчаника",
  "block.tinted_sands.painted_pony_cut_sandstone": "Окрашенный песчаник огранки «пони»",
  "block.tinted_sands.magenta_sandstone": "Пурпурный песчаник",
  "block.tinted_sands.carmine_pink_sand": "Кармин Розовый Песок",
  "block.tinted_sands.brown_chiseled_sandstone": "Коричневый точеный песчаник",
  "block.tinted_sands.dark_purple_sandstone_slab": "Темно-фиолетовая плита из песчаника",
  "block.tinted_sands.dark_red_sandstone": "Темно-красный песчаник",
  "block.tinted_sands.lavender_tonic_sandstone_slab": "Плита из песчаника лавандового тоника",
  "block.tinted_sands.seasoned_acorn_smooth_sandstone": "Гладкий песчаник с выдержанным желудем",
  "block.tinted_sands.light_purple_chiseled_sandstone_alt": "Светло-фиолетовый точеный песчаник Alt",
  "block.tinted_sands.white_chiseled_sandstone_alt": "Белый точеный песчаник Alt",
  "block.tinted_sands.light_blue_chiseled_sandstone": "Голубой точеный песчаник",
  "block.tinted_sands.tilted_red_cut_sandstone": "Наклонный красный ограненный песчаник",
  "block.tinted_sands.green_cut_sandstone": "Зеленый песчаник",
  "block.tinted_sands.shiso_green_sandstone_slab": "Плита из зеленого песчаника Шисо",
  "block.tinted_sands.shiso_green_chiseled_sandstone_alt": "Шисо Зеленый точеный песчаник Alt",
  "block.tinted_sands.dark_aqua_sandstone_slab": "Плита из песчаника Dark Aqua",
  "block.tinted_sands.hydrangea_chiseled_sandstone": "Гортензия Точеный Песчаник",
  "block.tinted_sands.schauss_pink_sandstone_slab": "Плита из розового песчаника Schauss",
  "block.tinted_sands.glass_bottle_smooth_sandstone": "Стеклянная бутылка, гладкий песчаник",
  "block.tinted_sands.canyon_blue_sand": "Каньон Блу Сэнд",
  "block.tinted_sands.reboot_chiseled_sandstone": "Перезагрузка точеного песчаника",
  "block.tinted_sands.football_field_smooth_sandstone": "Футбольное поле Гладкий песчаник",
  "block.tinted_sands.red_chiseled_sandstone": "Красный точеный песчаник",
  "block.tinted_sands.venom_sandstone": "Ядовитый песчаник",
  "block.tinted_sands.rainbow_alt_smooth_sandstone": "Радужный альтернативный гладкий песчаник",
  "block.tinted_sands.dark_gray_chiseled_sandstone_alt": "Темно-серый точеный песчаник Alt",
  "block.tinted_sands.barberry_yellow_chiseled_sandstone": "Барбарис Желтый точеный песчаник",
  "block.tinted_sands.acapulco_sun_smooth_sandstone": "Гладкий песчаник Acapulco Sun",
  "block.tinted_sands.garden_glow_sandstone_slab": "Плита из песчаника Garden Glow",
  "block.tinted_sands.honey_sandstone_slab": "Плита из медового песчаника",
  "block.tinted_sands.green_smooth_sandstone": "Зеленый гладкий песчаник",
  "block.tinted_sands.bastille_smooth_sandstone": "Гладкий песчаник Бастилии",
  "block.tinted_sands.dark_aqua_smooth_sandstone": "Гладкий песчаник Dark Aqua",
  "block.tinted_sands.radial_rainbow_smooth_sandstone": "Радиальный радужный гладкий песчаник",
  "block.tinted_sands.radial_rainbow_chiseled_sandstone_alt": "Радиальный радужный точеный песчаник Alt",
  "block.tinted_sands.bright_sea_green_cut_sandstone": "Яркий песчаник огранки цвета морской волны",
  "block.tinted_sands.purple_hepatica_sandstone_slab": "Плита из песчаника Purple Hepatica",
  "block.tinted_sands.ultraviolet_sandstone_slab": "Ультрафиолетовая плита из песчаника",
  "block.tinted_sands.light_purple_sandstone": "Светло-фиолетовый песчаник",
  "block.tinted_sands.ultraviolet_smooth_sandstone": "Ультрафиолетовый гладкий песчаник",
  "block.tinted_sands.purple_hepatica_chiseled_sandstone": "Фиолетовый точеный песчаник Hepatica",
  "block.tinted_sands.perfect_periwinkle_sand": "Идеальный барвинковый песок",
  "block.tinted_sands.light_gray_cut_sandstone": "Светло-серый ограненный песчаник",
  "block.tinted_sands.brown_sandstone": "Коричневый песчаник",
  "block.tinted_sands.gamma_ray_smooth_sandstone": "Гамма-лучи, гладкий песчаник",
  "block.tinted_sands.glass_bottle_sandstone_slab": "Стеклянная бутылка Песчаниковая плита",
  "block.tinted_sands.hydrangea_cut_sandstone": "Гортензия ограненная песчаник",
  "block.tinted_sands.oregon_blue_smooth_sandstone": "Орегонский голубой гладкий песчаник",
  "block.tinted_sands.lily_green_smooth_sandstone": "Лили-зеленый гладкий песчаник",
  "block.tinted_sands.gold_smooth_sandstone": "Золотой гладкий песчаник",
  "block.tinted_sands.indigo_sand": "Индиго Песок",
  "block.tinted_sands.blue_slate_chiseled_sandstone": "Голубой сланец, точеный песчаник",
  "block.tinted_sands.radial_rainbow_chiseled_sandstone": "Радиальный радужный точеный песчаник",
  "block.tinted_sands.stone_sandstone_slab": "Каменная плита из песчаника",
  "block.tinted_sands.shaded_glen_chiseled_sandstone_alt": "Затененный глен, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.blue_slate_sandstone_slab": "Плита из синего сланца из песчаника",
  "block.tinted_sands.green_chiseled_sandstone": "Зеленый точеный песчаник",
  "block.tinted_sands.covent_garden_cut_sandstone": "Ковент-Гарден ограненный песчаник",
  "block.tinted_sands.purple_hepatica_sand": "Фиолетовый Печеночный Песок",
  "block.tinted_sands.pink_sand": "Розовый песок",
  "block.tinted_sands.teclis_blue_chiseled_sandstone": "Teclis Синий точеный песчаник",
  "block.tinted_sands.gold_chiseled_sandstone_alt": "Золотой точеный песчаник Alt",
  "block.tinted_sands.tilted_red_smooth_sandstone": "Наклонный красный гладкий песчаник",
  "block.tinted_sands.hydrangea_chiseled_sandstone_alt": "Гортензия Точеный Песчаник Альт",
  "block.tinted_sands.venom_smooth_sandstone": "Ядовитый гладкий песчаник",
  "block.tinted_sands.honey_sand": "Медовый песок",
  "block.tinted_sands.venom_chiseled_sandstone_alt": "Ядовитый точеный песчаник Alt",
  "block.tinted_sands.blue_slate_smooth_sandstone": "Синий сланец, гладкий песчаник",
  "block.tinted_sands.shaded_glen_smooth_sandstone": "Гладкий песчаник Shaded Glen",
  "block.tinted_sands.infra_red_smooth_sandstone": "Инфракрасный гладкий песчаник",
  "block.tinted_sands.rainbow_cut_sandstone": "Песчаник радужной огранки",
  "block.tinted_sands.parachute_cut_sandstone": "Песчаник, вырезанный парашютом",
  "block.tinted_sands.barberry_yellow_sandstone_slab": "Плита из желтого песчаника барбариса",
  "block.tinted_sands.painted_pony_sandstone": "Раскрашенный пони песчаник",
  "block.tinted_sands.cyan_cut_sandstone": "Голубой ограненный песчаник",
  "block.tinted_sands.lily_green_chiseled_sandstone": "Лили-зеленый точеный песчаник",
  "block.tinted_sands.covent_garden_chiseled_sandstone": "Точеный песчаник Ковент-Гарден",
  "block.tinted_sands.heart_of_gold_sand": "Сердце Золотого Песка",
  "block.tinted_sands.goldenrod_cut_sandstone": "Песчаник огранки золотарника",
  "block.tinted_sands.canyon_blue_cut_sandstone": "Песчаник Canyon Blue Cut",
  "block.tinted_sands.glass_bottle_sand": "Стеклянная бутылка с песком",
  "block.tinted_sands.metallic_gold_chiseled_sandstone_alt": "Металлический золотой точеный песчаник Alt",
  "block.tinted_sands.dark_aqua_sandstone": "Темный морской песчаник",
  "block.tinted_sands.blue_sandstone_slab": "Плита из синего песчаника",
  "block.tinted_sands.oregon_blue_chiseled_sandstone": "Орегонский голубой точеный песчаник",
  "block.tinted_sands.plumosa_smooth_sandstone": "Плюмоза Гладкий песчаник",
  "block.tinted_sands.carmine_pink_sandstone": "Карминно-розовый песчаник",
  "block.tinted_sands.timid_cloud_cut_sandstone": "Робкий песчаник, ограненный облаками",
  "block.tinted_sands.brown_smooth_sandstone": "Коричневый гладкий песчаник",
  "block.tinted_sands.glass_bottle_chiseled_sandstone_alt": "Стеклянная бутылка с точеным песчаником Alt",
  "block.tinted_sands.dark_purple_smooth_sandstone": "Темно-фиолетовый гладкий песчаник",
  "block.tinted_sands.hydrangea_sandstone": "Гортензия Песчаник",
  "block.tinted_sands.yellow_chiseled_sandstone": "Желтый точеный песчаник",
  "block.tinted_sands.teclis_blue_cut_sandstone": "Песчаник Teclis Blue Cut",
  "block.tinted_sands.black_sandstone": "Черный песчаник",
  "block.tinted_sands.plumosa_sandstone": "Плюмоза Песчаник",
  "block.tinted_sands.venom_chiseled_sandstone": "Ядовитый точеный песчаник",
  "block.tinted_sands.shaded_glen_chiseled_sandstone": "Точеный песчаник Shaded Glen",
  "block.tinted_sands.endless_sand": "Бесконечный песок",
  "block.tinted_sands.timid_cloud_chiseled_sandstone_alt": "Робкое облако, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.garden_glow_cut_sandstone": "Садовый светящийся песчаник",
  "block.tinted_sands.rainbow_alt_chiseled_sandstone_alt": "Радуга Альтернативный вариант Точеный песчаник Альтернативный вариант",
  "block.tinted_sands.dark_blue_sand": "Темно-синий песок",
  "block.tinted_sands.cherry_blossom_smooth_sandstone": "Гладкий песчаник Cherry Blossom",
  "block.tinted_sands.endless_chiseled_sandstone": "Бесконечный точеный песчаник",
  "block.tinted_sands.goldenrod_sandstone_slab": "Плита из песчаника Золотарника",
  "block.tinted_sands.timid_cloud_sandstone_slab": "Плита из песчаника Робкое облако",
  "block.tinted_sands.plumosa_chiseled_sandstone": "Точеный песчаник Plumosa",
  "block.tinted_sands.thundercat_sand": "Громовой кошачий песок",
  "block.tinted_sands.parachute_smooth_sandstone": "Парашютный гладкий песчаник",
  "block.tinted_sands.shaded_glen_cut_sandstone": "Песчаник затененной огранки Глен",
  "block.tinted_sands.endless_chiseled_sandstone_alt": "Бесконечный точеный песчаник, альтернативный вариант",
  "block.tinted_sands.infra_red_sand": "Инфракрасный песок",
  "block.tinted_sands.tilted_red_sandstone_slab": "Наклоненная плита из красного песчаника",
  "block.tinted_sands.light_gray_smooth_sandstone": "Светло-серый гладкий песчаник",
  "block.tinted_sands.canyon_blue_smooth_sandstone": "Каньонно-голубой гладкий песчаник",
  "block.tinted_sands.bastille_sandstone": "Бастилия Песчаник",
  "block.tinted_sands.goldenrod_sandstone": "Золотарник Песчаник",
  "block.tinted_sands.lavender_tonic_smooth_sandstone": "Лавандовый тоник, гладкий песчаник",
  "block.tinted_sands.schauss_pink_cut_sandstone": "Песчаник розовой огранки Шаусс",
  "block.tinted_sands.perfect_periwinkle_chiseled_sandstone": "Идеальный барвинок, точеный песчаник",
  "block.tinted_sands.black_cut_sandstone": "Черный песчаник",
  "block.tinted_sands.indigo_smooth_sandstone": "Гладкий песчаник индиго",
  "block.tinted_sands.red_sandstone": "Красный песчаник",
  "block.tinted_sands.teclis_blue_chiseled_sandstone_alt": "Teclis Синий Песчаник Альт",
  "block.tinted_sands.indigo_cut_sandstone": "Песчаник огранки индиго",
  "block.tinted_sands.dark_purple_chiseled_sandstone": "Темно-фиолетовый точеный песчаник",
  "block.tinted_sands.mandarin_orange_sand": "Мандарин Апельсиновый Песок",
  "block.tinted_sands.shiso_green_smooth_sandstone": "Зеленый гладкий песчаник Шисо",
  "block.tinted_sands.carmine_pink_sandstone_slab": "Плита из карминно-розового песчаника",
  "block.tinted_sands.dark_gray_sand": "Темно-серый песок",
  "block.tinted_sands.dark_red_chiseled_sandstone_alt": "Темно-красный точеный песчаник Alt",
  "block.tinted_sands.perfect_periwinkle_smooth_sandstone": "Идеальный барвинок, гладкий песчаник",
  "block.tinted_sands.canyon_blue_chiseled_sandstone_alt": "Каньонно-голубой точеный песчаник Alt",
  "block.tinted_sands.lavender_tonic_chiseled_sandstone_alt": "Лавандовый тоник с точеным песчаником Alt",
  "block.tinted_sands.shaded_glen_sandstone": "Песчаник Затененный Глен",
  "block.tinted_sands.endless_sandstone": "Бесконечный песчаник",
  "block.tinted_sands.key_lime_sandstone_slab": "Плита из известнякового песчаника",
  "block.tinted_sands.white_cut_sandstone": "Белый песчаник",
  "block.tinted_sands.light_gray_chiseled_sandstone_alt": "Светло-серый точеный песчаник Alt",
  "block.tinted_sands.light_purple_cut_sandstone": "Светло-фиолетовый ограненный песчаник",
  "block.tinted_sands.spring_sprig_sand": "Весенний веточный песок",
  "block.tinted_sands.venom_sand": "Ядовитый песок",
  "block.tinted_sands.radial_rainbow_sand": "Радиальный Радужный Песок",
  "block.tinted_sands.purple_sandstone_slab": "Плита из фиолетового песчаника",
  "block.tinted_sands.thundercat_sandstone_slab": "Плита из песчаника Thundercat",
  "block.tinted_sands.dark_purple_sandstone": "Темно-фиолетовый песчаник",
  "block.tinted_sands.spring_frost_chiseled_sandstone_alt": "Весенний мороз, точеный песчаник Alt",
  "block.tinted_sands.heart_of_gold_smooth_sandstone": "Сердце Золотого Гладкого Песчаника",
  "block.tinted_sands.acapulco_sun_sand": "Акапулько Сан Сэнд",
  "block.tinted_sands.gamma_ray_cut_sandstone": "Песчаник с гамма-лучами",
  "block.tinted_sands.carmine_pink_chiseled_sandstone_alt": "Карминно-розовый точеный песчаник Alt",
  "block.tinted_sands.reboot_cut_sandstone": "Перезагрузка Cut песчаника",
  "block.tinted_sands.black_chiseled_sandstone": "Черный точеный песчаник",
  "block.tinted_sands.rainbow_alt_chiseled_sandstone": "Радужный альтернативный точеный песчаник",
  "block.tinted_sands.dark_aqua_cut_sandstone": "Песчаник темной аква-огранки",
  "block.tinted_sands.hydrangea_smooth_sandstone": "Гортензия гладкая песчаник",
  "block.tinted_sands.stone_sand": "Каменный песок",
  "block.tinted_sands.plumosa_sandstone_slab": "Плита из песчаника Плюмоза",
  "block.tinted_sands.light_gray_sand": "Светло-серый песок",
  "block.tinted_sands.shiso_green_chiseled_sandstone": "Зеленый точеный песчаник Шисо",
  "block.tinted_sands.endless_smooth_sandstone": "Бесконечный гладкий песчаник",
  "block.tinted_sands.dark_red_sandstone_slab": "Плита из темно-красного песчаника",
  "block.tinted_sands.seasoned_acorn_sandstone_slab": "Плита из песчаника Acorn с приправами",
  "block.tinted_sands.lavender_tonic_sandstone": "Лавандовый тоник Песчаник",
  "block.tinted_sands.carmine_pink_cut_sandstone": "Карминовый розовый песчаник",
  "block.tinted_sands.acapulco_sun_chiseled_sandstone_alt": "Acapulco Sun точеный песчаник Alt",
  "block.tinted_sands.stone_chiseled_sandstone_alt": "Камень Точеный песчаник Alt",
  "block.tinted_sands.yellow_cut_sandstone": "Желтый песчаник",
  "block.tinted_sands.rainbow_sandstone": "Радужный песчаник",
  "block.tinted_sands.blue_slate_chiseled_sandstone_alt": "Голубой сланец, точеный песчаник Alt",
  "block.tinted_sands.hydrangea_sand": "Гортензия Песочная",
  "block.tinted_sands.mandarin_orange_chiseled_sandstone_alt": "Мандарин Точеный песчаник Alt",
  "block.tinted_sands.acapulco_sun_sandstone": "Акапулько Сан Песчаник",
  "block.tinted_sands.gamma_ray_sandstone_slab": "Гамма-лучевая плита из песчаника",
  "block.tinted_sands.dark_aqua_chiseled_sandstone": "Точеный песчаник Dark Aqua",
  "block.tinted_sands.gold_sandstone_slab": "Плита из золотого песчаника",
  "block.tinted_sands.purple_sand": "Фиолетовый песок",
  "block.tinted_sands.dark_red_smooth_sandstone": "Темно-красный гладкий песчаник",
  "block.tinted_sands.pelican_cut_sandstone": "Песчаник огранки Пеликан",
  "block.tinted_sands.spring_frost_sandstone": "Весенний морозный песчаник",
  "block.tinted_sands.reboot_sand": "Перезагрузить песок",
  "block.tinted_sands.rainbow_chiseled_sandstone": "Радужный точеный песчаник",
  "block.tinted_sands.purple_hepatica_chiseled_sandstone_alt": "Фиолетовый точеный песчаник Hepatica Alt",
  "block.tinted_sands.shiso_green_sandstone": "Зеленый песчаник Шисо",
  "block.tinted_sands.pink_sandstone": "Розовый песчаник",
  "block.tinted_sands.painted_pony_smooth_sandstone": "Окрашенный пони, гладкий песчаник",
  "block.tinted_sands.stone_smooth_sandstone": "Камень Гладкий песчаник",
  "block.tinted_sands.brown_sand": "Коричневый песок",
  "block.tinted_sands.rainbow_alt_cut_sandstone": "Радужный песчаник альтернативной огранки",
  "block.tinted_sands.white_sandstone": "Белый песчаник",
  "block.tinted_sands.spring_bouquet_sand": "Весенний Букет Песочный",
  "block.tinted_sands.purple_chiseled_sandstone_alt": "Фиолетовый точеный песчаник Alt",
  "block.tinted_sands.cherry_blossom_cut_sandstone": "Песчаник огранки «вишневый цвет»",
  "block.tinted_sands.lime_sandstone": "Известковый песчаник",
  "block.tinted_sands.bright_sea_green_sandstone_slab": "Яркая плита из песчаника цвета морской волны",
  "block.tinted_sands.indigo_chiseled_sandstone": "Точеный песчаник цвета индиго",
  "block.tinted_sands.dark_green_sandstone": "Темно-зеленый песчаник",
  "block.tinted_sands.cyan_sandstone_slab": "Плита из голубого песчаника",
  "block.tinted_sands.plumosa_sand": "Плюмоза Песок",
  "block.tinted_sands.lily_green_chiseled_sandstone_alt": "Лили-зеленый точеный песчаник Alt",
  "block.tinted_sands.metallic_gold_sandstone_slab": "Металлическая плита из золотого песчаника",
  "block.tinted_sands.dark_purple_chiseled_sandstone_alt": "Темно-фиолетовый точеный песчаник Alt",
  "block.tinted_sands.white_sandstone_slab": "Плита из белого песчаника",
  "block.tinted_sands.lavender_tonic_cut_sandstone": "Песчаник с лавандовой огранкой Tonic",
  "block.tinted_sands.green_sand": "Зеленый песок",
  "block.tinted_sands.barberry_yellow_sand": "Барбарис Желтый Песочный",
  "block.tinted_sands.oregon_blue_sandstone_slab": "Плита из синего песчаника Орегона",
  "block.tinted_sands.shaded_glen_sandstone_slab": "Плита из затененного песчаника Глена",
  "block.tinted_sands.mandarin_orange_smooth_sandstone": "Мандариновый гладкий песчаник",
  "block.tinted_sands.canyon_blue_sandstone_slab": "Плита из голубого песчаника Каньона",
  "block.tinted_sands.dark_blue_sandstone": "Темно-синий песчаник",
  "block.tinted_sands.endless_sandstone_slab": "Бесконечная плита из песчаника",
  "block.tinted_sands.barberry_yellow_chiseled_sandstone_alt": "Барбарис Желтый точеный песчаник Alt",
  "block.tinted_sands.honey_chiseled_sandstone_alt": "Медовый точеный песчаник Alt",
  "block.tinted_sands.dark_blue_sandstone_slab": "Темно-синяя плита из песчаника",
  "block.tinted_sands.infra_red_sandstone_slab": "Инфракрасная плита из песчаника",
  "block.tinted_sands.honey_sandstone": "Медовый песчаник",
  "block.tinted_sands.purple_sandstone": "Фиолетовый песчаник",
  "block.tinted_sands.timid_cloud_smooth_sandstone": "Робкое Облако Гладкий Песчаник",
  "block.tinted_sands.infra_red_sandstone": "Инфракрасный песчаник",
  "block.tinted_sands.light_purple_smooth_sandstone": "Светло-фиолетовый гладкий песчаник",
  "block.tinted_sands.blue_sand": "Голубой песок",
  "block.tinted_sands.tsunami_chiseled_sandstone_alt": "Цунами, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.bastille_chiseled_sandstone_alt": "Бастилия, точеный песчаник, Alt",
  "block.tinted_sands.tsunami_sandstone_slab": "Плита из песчаника Цунами",
  "block.tinted_sands.gamma_ray_sand": "Гамма-Рей Песок",
  "block.tinted_sands.tsunami_chiseled_sandstone": "Точеный песчаник цунами",
  "block.tinted_sands.black_chiseled_sandstone_alt": "Черный точеный песчаник Alt",
  "block.tinted_sands.dark_blue_cut_sandstone": "Темно-синий ограненный песчаник",
  "block.tinted_sands.metallic_gold_sandstone": "Металлический золотой песчаник",
  "block.tinted_sands.mandarin_orange_chiseled_sandstone": "Мандариновый точеный песчаник",
  "block.tinted_sands.infra_red_chiseled_sandstone_alt": "Инфракрасный точеный песчаник Alt",
  "block.tinted_sands.dark_aqua_chiseled_sandstone_alt": "Точеный песчаник Dark Aqua Alt",
  "block.tinted_sands.covent_garden_chiseled_sandstone_alt": "Ковент-Гарден, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.infra_red_cut_sandstone": "Инфракрасный ограненный песчаник",
  "block.tinted_sands.oregon_blue_sandstone": "Орегонский голубой песчаник",
  "block.tinted_sands.gamma_ray_sandstone": "Гамма-песчаник",
  "block.tinted_sands.cyan_chiseled_sandstone_alt": "Голубой точеный песчаник Alt",
  "block.tinted_sands.bright_sea_green_chiseled_sandstone_alt": "Яркий морской зеленый точеный песчаник Alt",
  "block.tinted_sands.gray_sandstone_slab": "Плита из серого песчаника",
  "block.tinted_sands.tsunami_sandstone": "Цунами Песчаник",
  "block.tinted_sands.dark_blue_smooth_sandstone": "Темно-синий гладкий песчаник",
  "block.tinted_sands.blue_sandstone": "Голубой песчаник",
  "block.tinted_sands.schauss_pink_chiseled_sandstone": "Шаусс Розовый точеный песчаник",
  "block.tinted_sands.canyon_blue_sandstone": "Каньон Голубой Песчаник",
  "block.tinted_sands.thundercat_chiseled_sandstone": "Точеный песчаник Thundercat",
  "block.tinted_sands.mandarin_orange_sandstone": "Мандариновый песчаник",
  "block.tinted_sands.brown_sandstone_slab": "Плита из коричневого песчаника",
  "block.tinted_sands.gray_sand": "Серый песок",
  "block.tinted_sands.mandarin_orange_sandstone_slab": "Плита из мандаринового песчаника",
  "block.tinted_sands.dark_red_sand": "Темно-красный песок",
  "block.tinted_sands.dark_green_chiseled_sandstone_alt": "Темно-зеленый точеный песчаник Alt",
  "block.tinted_sands.covent_garden_smooth_sandstone": "Гладкий песчаник Ковент-Гарден",
  "block.tinted_sands.pelican_sand": "Пеликан Песок",
  "block.tinted_sands.heart_of_gold_sandstone_slab": "Сердце из золотой плиты из песчаника",
  "block.tinted_sands.venom_sandstone_slab": "Плита из песчаника «Яд»",
  "block.tinted_sands.bastille_cut_sandstone": "Песчаник огранки Бастилии",
  "block.tinted_sands.heart_of_gold_sandstone": "Сердце Золотого Песчаника",
  "block.tinted_sands.garden_glow_chiseled_sandstone_alt": "Garden Glow Точеный песчаник Alt",
  "block.tinted_sands.thundercat_smooth_sandstone": "Гладкий песчаник Thundercat",
  "block.tinted_sands.garden_glow_sandstone": "Садовый светящийся песчаник",
  "block.tinted_sands.orange_chiseled_sandstone_alt": "Оранжевый точеный песчаник Alt",
  "block.tinted_sands.blue_slate_sand": "Синий сланцевый песок",
  "block.tinted_sands.honey_chiseled_sandstone": "Медовый точеный песчаник",
  "block.tinted_sands.rainbow_chiseled_sandstone_alt": "Радужный точеный песчаник Alt",
  "block.tinted_sands.blue_cut_sandstone": "Песчаник синей огранки",
  "block.tinted_sands.seasoned_acorn_cut_sandstone": "Выдержанный песчаник огранки «желудь»",
  "block.tinted_sands.seasoned_acorn_sand": "Приправленный желудейный песок",
  "block.tinted_sands.red_smooth_sandstone": "Красный гладкий песчаник",
  "block.tinted_sands.schauss_pink_smooth_sandstone": "Schauss Розовый гладкий песчаник",
  "block.tinted_sands.oregon_blue_cut_sandstone": "Песчаник Oregon Blue Cut",
  "block.tinted_sands.green_chiseled_sandstone_alt": "Зеленый точеный песчаник Alt",
  "block.tinted_sands.bastille_sandstone_slab": "Плита из песчаника Бастилии",
  "block.tinted_sands.parachute_sand": "Парашютный песок",
  "block.tinted_sands.oregon_blue_chiseled_sandstone_alt": "Орегонский голубой точеный песчаник Alt",
  "block.tinted_sands.tilted_red_chiseled_sandstone": "Наклонный красный точеный песчаник",
  "block.tinted_sands.yellow_chiseled_sandstone_alt": "Желтый точеный песчаник Alt",
  "block.tinted_sands.spring_sprig_smooth_sandstone": "Spring Sprig Гладкий песчаник",
  "block.tinted_sands.orange_sand": "Оранжевый песок",
  "block.tinted_sands.glass_bottle_chiseled_sandstone": "Стеклянная бутылка из точеного песчаника",
  "block.tinted_sands.reboot_sandstone": "Перезагрузить Песчаник",
  "block.tinted_sands.green_sandstone": "Зеленый песчаник",
  "block.tinted_sands.seasoned_acorn_chiseled_sandstone": "Выдержанный желудь, точеный песчаник",
  "block.tinted_sands.football_field_sandstone": "Футбольное поле Песчаник",
  "block.tinted_sands.garden_glow_chiseled_sandstone": "Точеный песчаник Garden Glow",
  "block.tinted_sands.dark_purple_cut_sandstone": "Темно-фиолетовый ограненный песчаник",
  "block.tinted_sands.orange_smooth_sandstone": "Оранжевый гладкий песчаник",
  "block.tinted_sands.shaded_glen_sand": "Затененный Глен Сэнд",
  "block.tinted_sands.cherry_blossom_chiseled_sandstone": "Точеный песчаник вишневого цвета",
  "block.tinted_sands.gray_smooth_sandstone": "Серый гладкий песчаник",
  "block.tinted_sands.magenta_cut_sandstone": "Пурпурный ограненный песчаник",
  "block.tinted_sands.spring_frost_cut_sandstone": "Песчаник, ограненный весенним морозом",
  "block.tinted_sands.dark_green_sandstone_slab": "Темно-зеленая плита из песчаника",
  "block.tinted_sands.gold_sand": "Золотой песок",
  "block.tinted_sands.heart_of_gold_chiseled_sandstone_alt": "Сердце из золота, точеный песчаник, Alt",
  "block.tinted_sands.bastille_sand": "Бастилия Песок",
  "item_group.tinted_sands.tinted_sands": "Тонированные пески",
  "block.tinted_sands.parachute_chiseled_sandstone_alt": "Парашютный точеный песчаник Alt",
  "block.tinted_sands.spring_bouquet_chiseled_sandstone_alt": "Весенний букет Чеканный песчаник Alt",
  "block.tinted_sands.spring_sprig_cut_sandstone": "Песчаник весенней огранки веточкой",
  "block.tinted_sands.brown_chiseled_sandstone_alt": "Коричневый точеный песчаник Alt",
  "block.tinted_sands.indigo_chiseled_sandstone_alt": "Точеный песчаник индиго Alt",
  "block.tinted_sands.light_blue_chiseled_sandstone_alt": "Голубой точеный песчаник Alt",
  "block.tinted_sands.purple_hepatica_sandstone": "Фиолетовый песчаник Hepatica",
  "block.tinted_sands.indigo_sandstone_slab": "Плита из песчаника индиго",
  "block.tinted_sands.metallic_gold_chiseled_sandstone": "Металлизированный золотой точеный песчаник",
  "block.tinted_sands.spring_sprig_sandstone": "Весенняя веточка Песчаник",
  "block.tinted_sands.barberry_yellow_cut_sandstone": "Барбарис желтый ограненный песчаник",
  "block.tinted_sands.dark_green_cut_sandstone": "Темно-зеленый ограненный песчаник",
  "block.tinted_sands.teclis_blue_smooth_sandstone": "Teclis Синий гладкий песчаник",
  "block.tinted_sands.light_gray_chiseled_sandstone": "Светло-серый точеный песчаник",
  "block.tinted_sands.lime_smooth_sandstone": "Известковый гладкий песчаник",
  "block.tinted_sands.covent_garden_sandstone_slab": "Плита из песчаника Ковент-Гарден",
  "block.tinted_sands.cyan_sand": "Голубой песок",
  "block.tinted_sands.ultraviolet_sand": "Ультрафиолетовый песок",
  "block.tinted_sands.rainbow_sand": "Радужный песок",
  "block.tinted_sands.blue_slate_sandstone": "Голубой сланцевый песчаник",
  "block.tinted_sands.light_blue_sandstone": "Светло-голубой песчаник",
  "block.tinted_sands.lime_sandstone_slab": "Плита из известкового песчаника",
  "block.tinted_sands.spring_bouquet_chiseled_sandstone": "Весенний Букет Чеканный Песчаник",
  "block.tinted_sands.painted_pony_chiseled_sandstone_alt": "Раскрашенный пони, точеный песчаник, альтернативный вариант",
  "block.tinted_sands.covent_garden_sandstone": "Песчаник Ковент-Гарден",
  "block.tinted_sands.key_lime_cut_sandstone": "Ключевой известняковый песчаник",
  "block.tinted_sands.spring_sprig_chiseled_sandstone_alt": "Весенняя веточка из точеного песчаника Alt",
  "block.tinted_sands.orange_sandstone": "Оранжевый песчаник",
  "block.tinted_sands.blue_smooth_sandstone": "Синий гладкий песчаник",
  "block.tinted_sands.light_blue_sand": "Светло-голубой песок",
  "block.tinted_sands.yellow_sandstone_slab": "Плита из желтого песчаника",
  "block.tinted_sands.tilted_red_chiseled_sandstone_alt": "Наклонный красный точеный песчаник Alt",
  "block.tinted_sands.gold_cut_sandstone": "Песчаник с золотой огранкой",
  "block.tinted_sands.pelican_chiseled_sandstone": "Пеликан, точеный песчаник",
  "block.tinted_sands.light_purple_chiseled_sandstone": "Светло-фиолетовый точеный песчаник",
  "block.tinted_sands.heart_of_gold_cut_sandstone": "Сердце из золотого песчаника",
  "block.tinted_sands.pelican_sandstone": "Пеликан Песчаник",
  "block.tinted_sands.pelican_smooth_sandstone": "Пеликан Гладкий песчаник",
  "block.tinted_sands.mandarin_orange_cut_sandstone": "Песчаник огранки мандарин-апельсин",
  "block.tinted_sands.spring_bouquet_cut_sandstone": "Весенний букет Ограненный песчаник",
  "block.tinted_sands.purple_chiseled_sandstone": "Фиолетовый точеный песчаник",
  "block.tinted_sands.metallic_gold_smooth_sandstone": "Гладкий песчаник с металлическим золотом",
  "block.tinted_sands.orange_chiseled_sandstone": "Оранжевый точеный песчаник",
  "block.tinted_sands.key_lime_chiseled_sandstone_alt": "Ключевой известковый точеный песчаник Alt",
  "block.tinted_sands.spring_frost_smooth_sandstone": "Весенний мороз, гладкий песчаник",
  "block.tinted_sands.light_purple_sandstone_slab": "Светло-фиолетовая плита из песчаника",
  "block.tinted_sands.bastille_chiseled_sandstone": "Бастилия, точеный песчаник",
  "block.tinted_sands.red_chiseled_sandstone_alt": "Красный точеный песчаник Alt",
  "block.tinted_sands.glass_bottle_sandstone": "Стеклянная бутылка Песчаник",
  "block.tinted_sands.light_gray_sandstone": "Светло-серый песчаник",
  "block.tinted_sands.purple_cut_sandstone": "Фиолетовый песчаник",
  "block.tinted_sands.reboot_smooth_sandstone": "Перезагрузка Smooth Sandstone",
  "block.tinted_sands.key_lime_sand": "Ки-лаймовый песок",
  "block.tinted_sands.cyan_sandstone": "Голубой песчаник",
  "block.tinted_sands.tsunami_smooth_sandstone": "Цунами Гладкий песчаник",
  "block.tinted_sands.spring_bouquet_smooth_sandstone": "Весенний Букет Гладкий Песчаник",
  "block.tinted_sands.goldenrod_chiseled_sandstone_alt": "Золотарник точеный песчаник Alt",
  "block.tinted_sands.cherry_blossom_sand": "Вишневый песок",
  "block.tinted_sands.spring_frost_sandstone_slab": "Плита из песчаника весеннего мороза",
  "block.tinted_sands.cyan_chiseled_sandstone": "Голубой точеный песчаник",
  "block.tinted_sands.brown_cut_sandstone": "Песчаник коричневой огранки",
  "block.tinted_sands.red_cut_sandstone": "Красный ограненный песчаник",
  "block.tinted_sands.lily_green_sandstone_slab": "Плита из песчаника Lily Green",
  "block.tinted_sands.parachute_sandstone": "Парашют Песчаник",
  "block.tinted_sands.perfect_periwinkle_sandstone_slab": "Идеальная плита из песчаника Барвинок",
  "block.tinted_sands.tsunami_sand": "Цунами Песок",
  "block.tinted_sands.lavender_tonic_sand": "Лавандовый тоник-песок",
  "block.tinted_sands.radial_rainbow_cut_sandstone": "Радиальный песчаник с радужной огранкой",
  "block.tinted_sands.cyan_smooth_sandstone": "Голубой гладкий песчаник",
  "block.tinted_sands.magenta_sandstone_slab": "Пурпурная плита из песчаника",
  "block.tinted_sands.white_sand": "Белый песок",
  "block.tinted_sands.barberry_yellow_sandstone": "Барбарис Желтый Песчаник",
  "block.tinted_sands.thundercat_cut_sandstone": "Песчаник огранки Thundercat",
  "block.tinted_sands.lime_chiseled_sandstone": "Известковый точеный песчаник",
  "block.tinted_sands.lily_green_cut_sandstone": "Песчаник Lily Green Cut",
  "block.tinted_sands.purple_hepatica_cut_sandstone": "Фиолетовый песчаник огранки Hepatica",
  "block.tinted_sands.gray_cut_sandstone": "Серый ограненный песчаник",
  "block.tinted_sands.lime_cut_sandstone": "Известковый песчаник",
  "block.tinted_sands.thundercat_sandstone": "Громовой песчаник",
  "block.tinted_sands.metallic_gold_cut_sandstone": "Металлический песчаник с золотой огранкой",
  "block.tinted_sands.dark_red_chiseled_sandstone": "Темно-красный точеный песчаник",
  "block.tinted_sands.pink_sandstone_slab": "Плита из розового песчаника",
  "block.tinted_sands.key_lime_sandstone": "Ключевой известняковый песчаник",
  "block.tinted_sands.glass_bottle_cut_sandstone": "Песчаник, вырезанный из стеклянной бутылки",
  "block.tinted_sands.stone_sandstone": "Камень Песчаник",
  "block.tinted_sands.endless_cut_sandstone": "Бесконечный ограненный песчаник",
  "block.tinted_sands.perfect_periwinkle_chiseled_sandstone_alt": "Идеальный барвинок с точеным песчаником Alt",
  "block.tinted_sands.dark_green_chiseled_sandstone": "Темно-зеленый точеный песчаник",
  "block.tinted_sands.lily_green_sandstone": "Лилия Грин Песчаник",
  "block.tinted_sands.light_gray_sandstone_slab": "Светло-серая плита из песчаника",
  "block.tinted_sands.carmine_pink_chiseled_sandstone": "Карминно-розовый точеный песчаник",
  "block.tinted_sands.timid_cloud_chiseled_sandstone": "Робкий облачный точеный песчаник",
  "block.tinted_sands.orange_cut_sandstone": "Песчаник оранжевой огранки",
  "block.tinted_sands.lily_green_sand": "Лилия Грин Сэнд",
  "block.tinted_sands.garden_glow_sand": "Садовый светящийся песок",
  "block.tinted_sands.dark_blue_chiseled_sandstone_alt": "Темно-синий точеный песчаник Alt",
  "block.tinted_sands.purple_smooth_sandstone": "Фиолетовый гладкий песчаник",
  "block.tinted_sands.heart_of_gold_chiseled_sandstone": "Сердце из золота, точеный песчаник",
  "block.tinted_sands.spring_sprig_chiseled_sandstone": "Весенняя веточка, точеный песчаник",
  "block.tinted_sands.gray_chiseled_sandstone_alt": "Серый точеный песчаник Alt",
  "block.tinted_sands.red_sandstone_slab": "Плита из красного песчаника",
  "block.tinted_sands.yellow_sandstone": "Желтый песчаник",
  "block.tinted_sands.green_sandstone_slab": "Плита из зеленого песчаника",
  "block.tinted_sands.spring_sprig_sandstone_slab": "Плита из песчаника Spring Sprig",
  "block.tinted_sands.white_chiseled_sandstone": "Белый точеный песчаник",
  "block.tinted_sands.acapulco_sun_chiseled_sandstone": "Точеный песчаник Acapulco Sun",
  "block.tinted_sands.reboot_chiseled_sandstone_alt": "Перезагрузить точеный песчаник Alt",
  "block.tinted_sands.goldenrod_smooth_sandstone": "Золотарник гладкий песчаник",
  "block.tinted_sands.teclis_blue_sandstone_slab": "Плита из синего песчаника Teclis",
  "block.tinted_sands.football_field_sand": "Футбольное поле Песок",
  "block.tinted_sands.purple_hepatica_smooth_sandstone": "Гладкий песчаник Purple Hepatica",
  "block.tinted_sands.spring_bouquet_sandstone": "Весенний букет Песчаник",
  "block.tinted_sands.football_field_sandstone_slab": "Футбольное поле Плита из песчаника",
  "block.tinted_sands.gamma_ray_chiseled_sandstone_alt": "Гамма-лучевой точеный песчаник Alt",
  "block.tinted_sands.stone_chiseled_sandstone": "Камень Точеный песчаник",
  "block.tinted_sands.dark_blue_chiseled_sandstone": "Темно-синий точеный песчаник",
  "block.tinted_sands.stone_cut_sandstone": "Каменный песчаник"
}